:root {
    --primary-color: #f05a28;
    --shade-primary-color: #aa401c;
    --off-primary-color: #fff7ed;
    --off-primary-color: #fee9c9;
    --light-color: #ffffff;
    --off-light-color: #f5f5f6;
    --bg-lighter: #f7f7f7;
    --dark-color: #212121;
    --text-muted: #64748b;
    --gray-color: #D6D5D3;
    --text-color: #555555;
}

.list-inline {
    color: var(--primary-color);
}

.menuzord {
    padding: 10px 0 !important;
    background: transparent;
}

.section-heading {
    padding-bottom: 25px;
}

.section-heading h2 {
    color: var(--dark-color);
    margin: 0;
}

.section-heading h2 span {
    color: var(--primary-color);
}

.bg-light {
    background-color: var(--off-light-color);
}

.bg-lighter {
    background-color: var(--bg-lighter) !important;
}

.bg-primary-light {
    background-color: var(--off-primary-color);
}

.menuzord-brand {
    margin: 0;
}

.menuzord .menuzord-menu>li.active>a {
    background: transparent;
    color: var(--dark-color);
}

.menuzord .menuzord-menu>li:hover>a,
.menuzord .menuzord-menu>li>a.active,
.menuzord .menuzord-menu ul.dropdown li:hover>a {
    background-color: var(--off-primary-color);
    color: var(--primary-color);
}

.menuzord .menuzord-menu>li:hover>a.cta-button {
    background-color: var(--off-primary-color);
    color: var(--primary-color);
}

.menuzord .menuzord-menu>li>a,
.menuzord-menu>li>a {
    padding: 5px 10px;
    border-radius: 5px;
    color: var(--dark-color);
}

.menuzord .menuzord-menu>li>a.cta-button,
.menuzord-menu>li>a.cta-button {
    color: var(--light-color);
}

.menuzord .menuzord-menu>li>a.cta-button:hover,
.menuzord-menu>li>a.cta-button:hover {
    color: var(--primary-color);
}

.menuzord-menu li .indicator {
    margin-left: 5px;
}

.menuzord .menuzord-menu>li:hover>a i,
.menuzord .menuzord-menu ul.dropdown li:hover>a i {
    color: var(--primary-color);
}

.header-top.bg-theme-color-2 {
    background: var(--off-primary-color) !important;
}

.btn-theme-colored {
    color: var(--light-color);
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    margin-right: 6px;
}

.inner-header1 {
    display: none;
}

#slideshow {
    margin: 5px auto;
    position: relative;
    width: 490px;
    height: 490px;
    padding: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
}

#slideshow>div {
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
}

.menuzord-menu ul.dropdown {
    top: 68px;
}

.menuzord-menu ul.dropdown,
.menuzord-menu ul.dropdown li ul.dropdown {
    min-width: 210px;
    padding: 10px;
    border-radius: 10px;
}

.menuzord-menu ul.dropdown li a {
    padding: 5px 10px !important;
    border-radius: 5px;
    color: var(--dark-color);
}

.menuzord-menu ul.dropdown {
    top: 68px;
}

.menuzord-menu.dropdown-top ul.dropdown {
    top: 25px;
}

.menuzord .showhide {
    background-color: var(--off-primary-color);
    --size: 50px;
    width: var(--size);
    height: var(--size);
}

.menuzord .showhide em {
    margin: 3.5px 15px 0;
    background: var(--primary-color);
}

.menuzord-menu>li.active>a,
.menuzord-menu>li:hover>a {
    background-color: transparent;
    color: var(--primary-color);
}

.menuzord-menu>li {
    padding: 0;
}

.menuzord-menu li ul.dropdown li .indicator {
    top: 3px
}

#menuzord-right1 .menuzord-menu>li {
    padding: 15px 0;
}

#menuzord-right1 .menuzord-menu>li>a {
    font-size: 14px;
    text-align: left;
}

#menuzord-right1 .menuzord-menu>li:has(.cta-button) {
    padding: 10px 0px;
}

.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>a,
.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li:hover>a {
    padding: 5px 10px !important;
}

.menuzord-responsive .menuzord-menu ul.dropdown li a {
    border-bottom: none;
}

.header-nav .header-nav-wrapper.scroll-to-fixed-fixed.scroll-to-fixed-fixed,
.header-nav.navbar-transparent .header-nav-wrapper {
    box-shadow: 0 10px 40px -20px rgba(0, 0, 0, 0.3);
}

.dark .line-bottom {
    border-bottom: none !important;
}

.widget.dark .list-border li {
    border: none;
    padding: 0;
    margin-bottom: 10px;
}

.footer ul.list li a {
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: .3s ease-in;
    width: 100%;
    display: inline-block;
}

.footer ul.list li a:hover {
    color: var(--primary-color);
}

.footer a {
    color: var(--light-color);
}

.footer a:hover {
    color: var(--primary-color);
}

.footer .container.pt-50.pb-0 {
    border-bottom: 1px solid var(--light-color);
}

.bg-black-222,
.bg-black-333 {
    background-color: #4e2416 !important;
}

.gateway-logo {
    max-height: 54px !important;
}

.speakers-box {
    background: var(--light-color);
    border: 1px solid #edf2f7;
    border-radius: 16px;
    padding: 25px;
    height: 100%;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.05);
}

#features .container {
    position: relative;
    z-index: 1;
}

#features::before {
    content: '';
    inset: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background: #00000087;
    background: #0000009c;
}

.breadcrumb {
    --overlay: #000000b4;
    margin: 0;
    padding: 80px 0;
    border-radius: 0;
    text-align: center;
    background: linear-gradient(45deg, var(--overlay), var(--overlay)), url('../images/gateway-building-image.png') top center / cover no-repeat;
}

.breadcrumb .breadcrumb-title {
    color: var(--light-color);
    margin: 0;
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-inline: 3px solid var(--light-color);
    padding-inline: 20px;
    display: inline-block;
}

@media (max-width:767px) {
    .breadcrumb .breadcrumb-title {
        font-size: 26px;
    }
}

.ol-list {
    list-style-type: disc;
    list-style-position: inside;
}

.newsletter-card img {
    height: 250px;
    width: 100%;
    border-bottom: 1px solid var(--dark-color) !important;
    padding: 5px;
}

.newsletter-img-box {
    border: 2px solid var(--primary-color);
    padding-bottom: 5px;
    margin-bottom: 30px;
    background: var(--light-color);
    border-radius: 10px;
}

.project .project-box {
    background: var(--light-color);
    border: 1px solid #e5e5e5;
    min-height: 350px;
    border-radius: 10px;
    height: 100%;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.05);
}

.project .project-box .project-content {
    padding: 10px 20px;
}

.project .project-box img {
    border-radius: 10px;
    object-fit: cover;
}

#our-customers img.img-responsive.img-customer {
    aspect-ratio: 2/1;
    object-fit: contain;
    width: calc(100% - 10px);
    background: var(--light-color);
    border: 1px solid #edf2f7;
    border-radius: 16px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.05);
}

.owl-theme .owl-dots .owl-dot.active span {
    width: 30px;
}

.owl-theme .owl-dots .owl-dot span {
    border-radius: 8px;
    background-color: var(--dark-color);
}

.inst .img-fullwidth {
    height: 200px !important;
    aspect-ratio: auto 4/3 !important;
}

.dark .post .entry-content {
    background-color: #fff !important;
}

.dark .post .border-1px {
    border: 1px solid #ddd !important;
}

.icon.bg-white {
    background-color: #222 !important;
}

.ml-sm-0 .btn-theme-colored {
    color: #f05a28;
    background-color: #fff;
    border-color: #fff;
}

.ml-sm-0 .btn-theme-colored:hover {
    background-color: #142343;
    border-color: #142343
}

.icon-box+hr {
    border-color: transparent;
    border-style: dotted;
}

.icon-box.pb-10 {
    padding: 20px 15px !important;
    opacity: 0.9;
    border-radius: 6px !important;
    background: #eee
}

.icon-box.pb-10:hover {
    background-color: #fff !important;
    opacity: 1;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.icon-box.pb-10:hover a.icon,
.icon-box.pb-10:hover .btn-theme-colored {
    background-color: #222 !important;
    color: #fff
}

.icon-box.pb-10 ul.inln li {
    display: inline
}

.icon-box.pb-10 ul li a {
    color: #ddd !important;
}

.icon-box.pb-10 ul li a:hover {
    color: #f05a28 !important;
}

.icon-box.pb-10 h4,
.icon-box.pb-10 p,
.icon-box.pb-10 ul li a {
    color: #222 !important;
}

#mission .bg-theme-colored {
    background: #ddd !important
}

#clients-holder {
    overflow: hidden;
}

#features {
    background-image: url('https://gateway.edu.in/gateway-admission/img/4_5.webp');
}

@media (min-width: 768px) {
    .container-fluid {
        padding-inline: 40px;
    }
}

.feature-box {
    background: rgba(255, 255, 255, 0.9);
    margin-right: 1%;
    width: 24%;
    margin-bottom: 2% !important;
    min-height: 280px !important;
    border: solid 1px #bbb;
    text-align: center;
    padding: 12px 0;
}

.pop {
    right: 5px
}

.courses li .btn div:first-child {
    margin-bottom: 5px;
}

.courses li:hover .btn i {
    color: #fff !important
}

.courses li .btn {
    width: 100% !important;
    padding: 50px 10px !important;
    background: transparent;
    border: solid 2px darkorange;
    border-radius: 10px;
    color: darkorange;
    font-weight: 900;
    font-size: 24px;
    word-break: break-word;
}

.courses li:hover .btn {
    background: #222;
    color: #fff;
}

section {
    padding: 0 0 !important
}

.feature-box:hover {
    background: #fff;
}

.question.grow img {
    border-radius: 5px;
    padding: 0 !important;
    width: 100%;
}

.question.grow img:hover {
    transition: all .2s ease-in-out;
    transform: scale(1.05);
}

.icon-box.pb-10 h4,
.icon-box.pb-10 p,
.icon-box ul li a {
    color: #222 !important;
}

.icon-box p a {
    color: #555 !important;
}

.icon-box .icon {
    display: block;
    float: none !important;
    text-align: center;
    margin: 0 auto
}

.icon-box .ml-120.ml-sm-0 {
    width: 100%;
    margin: 0 !important;
}

.icon-box .icon-box-title {
    text-align: center
}

.icon-box .list-icon.rounde {
    margin: 0
}

.err {
    border: 2px solid red !important;
}

table {
    width: 100%;
}

.tabl th,
td,
th {
    color: var(--dark-color);
    border: 1px solid var(--dark-color);
    padding: 5px;
}

.tabl th {
    color: #F05A28 !important;
}

#logo-slider img {
    aspect-ratio: 2/1;
    object-fit: contain;
    width: calc(100% - 70px);
    background: #ffffff;
    border: 1px solid #edf2f7;
    border-radius: 16px;
    padding: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.05);
}

#logo-slider .owl-dots {
    margin-top: 30px;
}

.video-wrapper {
    border-radius: 20px;
    overflow: hidden;
    height: auto;
    pointer-events: none;
    aspect-ratio: 16 / 9;
}

.video-wrapper iframe {
    border-radius: 20px;
}

.fluid-width-video-wrapper {
    height: 100%;
}

@media (max-width: 768px) {

    #logo-slider img,
    #our-customers img.img-responsive.img-customer {
        aspect-ratio: 1;
        width: calc(100% - 5px);
    }

    .feature-box {
        width: 100%
    }

    .playerBox {
        display: none;
    }

    .main-heading {
        font-size: 30px !important;
        margin-top: 0 !important;
    }
}

.blink_me {
    animation: blinker 1s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

@media screen and (max-width: 2200px) and (min-width: 1601px) {
    .playerBox {
        width: 2200px !important;
        height: 1080px !important;
    }
}

@media screen and (max-width: 1600px) and (min-width: 1000px) {
    .playerBox {
        width: 1800px !important;
        height: 950px !important;
    }
}

@media screen and (max-width: 600px) {
    .playerBox {
        width: 1200px !important;
        height: 850px !important;
    }

    #menuzord-right1 .menuzord-menu>li {
        padding: 0px 0px;
    }
}

/* Home Slider */
/* .home-slider {
    height: 80vh;
} */

.home-slider .swiper-slide {
    /* padding: 60px 20px !important; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.home-slider .swiper-slide a,
.home-slider .swiper-slide a img,
.home-slider .swiper-slide img {
    width: 100%;
}

.swiper-pagination-bullet {
    background-color: var(--shade-primary-color) !important;
    opacity: 0.8 !important;
}

.swiper-pagination-bullet-active {
    background-color: var(--primary-color) !important;
}

.hero-slide {
    background-size: cover;
    background-position: center;
    position: relative;
    display: flex;
    align-items: center;
}

/* The Dark Overlay for Text Readability */
.hero-slide.overlay::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, var(--dark-color), transparent);
    z-index: 1;
}

.content-box {
    position: relative;
    z-index: 2;
    color: white;
    max-width: 700px;
}

/* Badge Style */
.admission-badge {
    display: inline-flex;
    align-items: center;
    background: rgba(255, 255, 255, 0.15);
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 5px 15px;
    border-radius: 50px;
    font-size: 12px;
    letter-spacing: 1px;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.dot {
    height: 8px;
    width: 8px;
    background-color: var(--primary-color);
    border-radius: 50%;
    display: inline-block;
    margin-right: 10px;
    box-shadow: 0 0 8px var(--primary-color);
}

.content-box h1 {
    font-size: 4.5rem;
    font-weight: 800;
    line-height: 1.1;
    margin-bottom: 20px;
}

.orange-text {
    color: var(--primary-color);
}

.session-info {
    border-left: 4px solid var(--primary-color);
    padding-left: 20px;
    margin-bottom: 20px;
}

.session-info p {
    margin: 0;
    font-size: 16px;
    opacity: 0.9;
}

.session-info h2 {
    font-size: 30px;
    font-weight: bold;
    margin: 0;
    color: var(--light-color);
}

.content-box .description {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 35px;
    opacity: 0.8;
    color: var(--light-color);
}

/* Buttons */
.btn-orange {
    background-color: var(--primary-color);
    color: white;
    border: none;
    padding: 12px 30px;
    font-weight: bold;
    border-radius: 5px;
    margin-right: 15px;
    transition: 0.3s;
}

.btn-orange:hover {
    background-color: var(--shade-primary-color);
    color: var(--light-color);
}

.btn-outline-white {
    border: 2px solidvar(--light-color);
    color: var(--light-color);
    padding: 11px 30px;
    font-weight: bold;
    border-radius: 5px;
    text-decoration: none;
    transition: 0.3s;
}

.btn-outline-white:hover {
    background: var(--light-color);
    color: black;
}

/* Mobile Adjustments */
@media (max-width: 768px) {
    .content-box {
        text-align: center;
        padding: 0 20px;
    }

    .session-info {
        border-left: none;
        padding-left: 0;
    }

    .btn-group-custom {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }
}

/* Ticker Section */
#features.why-choose-section {
    background-image: url('https://gateway.edu.in/images/ticker/ticker-21.jpeg') !important;
}

.pin-section {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
}

.ticker-track {
    display: flex;
    gap: 20px;
    width: max-content;
    will-change: transform;
}

.ticker-item {
    width: 220px;
    height: 240px;
    flex-shrink: 0;
}

.ticker-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.ticker-item h2 {
    font-weight: 700;
    margin-bottom: 50px;
}

/* Vertical Tabs */
.pt-20 {
    padding-top: 50px;
}

.esc-heading h4 {
    font-size: 28px;
    font-weight: 700;
    color: var(--primary-color);
    margin-bottom: 30px;
}

/* Sidebar Styling */
.vertical-tab .nav-tabs {
    border: none;
}

.vertical-tab .nav-tabs>li:first-child>a {
    border-top: 1px solid var(--gray-color);
}

.vertical-tab .nav-tabs li a {
    border-radius: 8px !important;
    font-size: 16px;
    border: 1px solid var(--gray-color);
    text-align: left;
    color: var(--text-color);
    font-weight: 600;
    padding: 10px 15px;
    transition: all 0.3s ease;
}

.vertical-tab .nav-tabs li.active a,
.vertical-tab .nav-tabs li a:hover {
    background-color: var(--off-primary-color) !important;
    color: var(--primary-color) !important;
    border: 1px solid transparent !important;
    border-left: 4px solid var(--primary-color) !important;
}

@media (max-width: 991px) {
    .vertical-tab .nav-tabs {
        margin-bottom: 20px;
    }
}

/* Content Card Styling */
.tab-content {
    background: transparent;
    padding: 0;
    border: none;
    border-radius: 0;
    min-height: 400px;
}

.tab-pane img {
    border-radius: 12px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}

.btn-view {
    display: inline-block;
    background: var(--primary-color);
    color: var(--light-color);
    padding: 12px 30px;
    border-radius: 5px;
    text-decoration: none;
    margin-top: 20px;
    font-weight: 600;
}

/* Program Card */
.program-card {
    background-color: var(--off-primary-color);
    max-width: 900px;
    display: flex;
    flex-direction: row;
    padding: 68px 30px;
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
    gap: 30px;
}

@media (max-width:767px) {
    .program-card {
        padding: 20px;
    }
}

.image-container {
    flex: 1;
    min-width: 300px;
    min-height: 400px;
}

.image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
    display: block;
}

.content-container {
    flex: 1.5;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.content-container h3 {
    color: var(--primary-color);
    font-size: 30px;
    margin: 0 0 10px 0;
}

.content-container p {
    color: var(--text-color);
    line-height: 1.6;
    font-size: 16px;
    border-top: 1px solid var(--gray-color);
    padding: 15px 0;
    text-align: justify;
}

.stats-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    border-top: 1px solid var(--gray-color);
    padding: 20px 0;
}

.stat-item {
    display: flex;
    flex-direction: column;
}

.stat-label {
    font-size: 12px;
    color: var(--text-color);
    margin-bottom: 8px;
}

.stat-value {
    font-weight: 700;
    font-size: 18px;
    color: var(--dark-color);
    line-height: 1.2;
}

.stat-value span {
    font-size: 12px;
    color: var(--text-color);
}

.stat-item:not(:last-child) {
    border-right: 1px solid var(--gray-color);
    padding-right: 10px;
}

/* Button */
.cta-button,
.cta-button:focus {
    background-color: var(--primary-color);
    color: var(--light-color);
    text-align: center;
    padding: 10px 20px !important;
    border-radius: 8px;
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
    transition: all 0.3s ease;
}

.cta-button:hover {
    background-color: var(--off-primary-color);
    color: var(--primary-color);
}

@media (max-width: 768px) {
    .program-card {
        flex-direction: column;
    }

    .image-container {
        min-width: 100%;
        min-height: 100%;
    }

    .stats-grid {
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .stat-item:not(:last-child) {
        border-right: none;
        border-bottom: 1px solid var(--gray-color);
        padding-bottom: 10px;
    }
}

.curriculum-section {
    padding: 60px 0;
}

/* Vertical Sidebar */
.vertical-tab .nav-tabs {
    border: none;
}

.vertical-tab .nav-tabs li {
    float: none;
    margin-bottom: 10px;
}

.vertical-tab .nav-tabs li:last-child {
    margin-bottom: 0;
}

/* Program Card Layout */
.program-image img {
    width: 320px;
    height: 400px;
    object-fit: cover;
    border-radius: 15px;
}

.program-details h3 {
    font-size: 32px;
    color: var(--primary-color);
    font-weight: bold;
    margin-top: 0;
}

.description {
    color: var(--text-muted);
    line-height: 1.6;
    margin-bottom: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

/* Info Grid (Format, Duration, etc) */
.info-grid {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
}

.info-item label {
    display: block;
    color: #999;
    font-size: 14px;
    font-weight: normal;
}

.info-item span {
    font-size: 18px;
    font-weight: bold;
    color: #000;
}

.btn-view-program {
    display: block;
    background: var(--primary-color);
    color: var(--light-color);
    text-align: center;
    padding: 15px;
    border-radius: 8px;
    text-decoration: none;
    font-weight: 600;
    transition: 0.3s;
}

.btn-view-program:hover {
    background: #b00828;
    color: var(--light-color);
}

@media (max-width: 768px) {
    .program-image img {
        width: 100%;
        height: auto;
    }
}

.speakers-slider {
    padding: 0 10px !important;
}

.testimonial-card {
    border-radius: 30px;
    overflow: hidden;
    position: relative;
}

.testimonial-nav-container {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-top: 50px;
}

.custom-prev,
.custom-next {
    position: static !important;
    width: 45px !important;
    height: 45px !important;
    background: var(--primary-color) !important;
    border-radius: 50%;
    color: var(--light-color) !important;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: opacity 0.3s;
}

.custom-prev::after,
.custom-next::after {
    font-size: 18px !important;
    font-weight: bold;
}

/* The Bento Grid - Automatically adjusts columns */
.features-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 25px;
}

.feature-card {
    background: var(--light-color);
    padding: 20px;
    border-radius: 20px;
    border: 1px solid #eee;
    transition: all 0.3s ease;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    overflow: hidden;
}

.feature-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.05);
    border-color: var(--primary-color);
}

.icon-wrapper {
    --size: 50px;
    width: var(--size);
    height: var(--size);
    background: rgba(255, 87, 34, 0.1);
    padding: 10px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}

.icon-wrapper svg {
    width: 100%;
    height: 100%;
    fill: var(--primary-color);
}

.feature-card h3 {
    font-size: 20px;
    margin: 0 0 10px 0;
    font-weight: 700;
}

.feature-card p {
    font-size: 15px;
    color: var(--text-color);
    line-height: 1.6;
    margin: 0;
}

.feature-card ul {
    padding: 0;
    list-style: none;
    width: 100%;
}

.feature-card li {
    font-size: 14px;
    color: var(--text-color);
}

.feature-card:has(p + ul) p {
    margin-bottom: 10px;
}

.feature-card li a {
    transition: all 0.3s ease;
    display: inline-block;
}

.feature-card li:not(:last-child) {
    padding-bottom: 2px;
}


.feature-card li a:hover {
    transform: translateX(5px);
    color: var(--primary-color);
}

.feature-card li::before {
    content: "\f105";
    font: normal normal normal 14px / 1 FontAwesome;
    color: var(--primary-color);
    margin-right: 8px;
    font-weight: bold;
}

/* ---  Updates & Events Styles --- */
.updates-events {
    background-color: var(--off-light-color);
}

.updates-events .swiper {
    padding: 20px 0 40px;
    margin-bottom: 30px;
}

.updates-events .row {
    margin-bottom: 20px;
}

.event-card-modern {
    display: flex;
    background: var(--light-color);
    border-radius: 20px;
    overflow: hidden;
    height: 100%;
    box-shadow: 0 10px 30px rgba(0, 31, 63, 0.05);
    transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    border: 1px solid var(--gray-color);
}

.event-card-modern:hover {
    box-shadow: 0 25px 50px rgba(255, 94, 0, 0.1);
    border-color: var(--primary-color);
}

.event-img-wrap {
    position: relative;
    flex: 0 0 50%;
    height: 320px;
    overflow: hidden;
}

.event-img-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.6s ease;
}

.event-card-modern:hover .event-img-wrap img {
    transform: scale(1.1);
}

.event-date {
    position: absolute;
    top: 20px;
    left: 20px;
    background: var(--primary-color);
    color: var(--light-color);
    padding: 10px;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    box-shadow: 0 10px 20px rgba(255, 94, 0, 0.3);
}

.event-date span {
    display: block;
    font-size: 20px;
    margin-bottom: 2px;
}

.event-content {
    padding: 10px 20px;
}

.featured-event {
    color: var(--light-color);
}

.event-content h4 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 1.4;
}

.event-content p {
    font-size: 14px;
    color: var(--text-color);
    margin-bottom: 12px;
}

.featured-event p {
    color: var(--text-color);
}

.featured-event h4 {
    color: var(--dark-color);
}

.event-link {
    text-decoration: none;
    font-weight: 700;
    color: var(--primary-color);
    display: inline-flex;
    align-items: center;
    gap: 8px;
    transition: 0.3s;
}

.event-link:hover {
    color: var(--shade-primary-color);
    gap: 12px;
}

@media (max-width: 767px) {
    .event-card-modern {
        flex-direction: column;
    }

    .event-img-wrap img {
        height: 250px;
    }
}

/* Slider Container */
.slider-container {
    position: relative;
    -webkit-mask-image: linear-gradient(to right, transparent, var(--dark-color) 15%, var(--dark-color) 85%, transparent);
    mask-image: linear-gradient(to right, transparent, var(--dark-color) 15%, var(--dark-color) 85%, transparent);
    padding: 20px 0;
}

.swiper-wrapper {
    transition-timing-function: linear !important;
}

.learner-card {
    background: var(--light-color);
    border: 1px solid #efefef;
    border-radius: 20px;
    display: flex;
    height: 300px;
    overflow: hidden;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.03);
    margin: 10px;
}

.learner-img-box {
    width: 42%;
    padding: 12px;
}

.learner-img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
    background: #f8f8f8;
}

.learner-content {
    width: 58%;
    padding: 25px 20px;
    position: relative;
}

.learner-name {
    font-weight: 700;
    font-size: 20px;
    margin: 0;
    color: var(--dark-color);
}

.learner-course {
    color: var(--primary-color);
    font-style: italic;
}

.learner-text {
    color: var(--text-color);
    margin-top: 12px;
    line-height: 1.5;
    font-size: 12px;
}

@media (min-width: 768px) {

    .slider-container .swiper-button-next,
    .slider-container .swiper-button-prev {
        display: none !important;
    }

    .slider-container {
        user-select: none;
        pointer-events: none;
    }
}

@media (max-width: 768px) {
    .swiper.reverse-swiper {
        display: none;
    }

    .slider-container .swiper-button-next,
    .slider-container .swiper-button-prev {
        width: 40px !important;
        height: 40px !important;
    }

    .slider-container .swiper-button-next:after,
    .slider-container .swiper-button-prev:after {
    font-size: 18px !important;
        background: var(--gray-color);
        color: var(--dark-color);
        width: 40px !important;
        height: 40px !important;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .slider-container {
        -webkit-mask-image: linear-gradient(to right, transparent, var(--dark-color) 5%, var(--dark-color) 95%, transparent);
        mask-image: linear-gradient(to right, transparent, var(--dark-color) 5%, var(--dark-color) 95%, transparent);
    }

    .learner-card {
        height: auto;
        flex-direction: column;
    }

    .learner-img-box {
        width: 100%;
        height: 320px;
    }

    .learner-img-box img {
        object-position: top center;
    }

    .learner-content {
        width: 100%;
    }
}